Ubuntu

Bugs : ltris in Ubuntu

There are currently no open bugs.

"ltris" versions published in Ubuntu

Trusty (1.0.19-1): universe/games
Saucy (1.0.18-1): universe/games
Quantal (1.0.18-1): universe/games
Precise (1.0.14-1): universe/games
Lucid (1.0.14-1): universe/games